﻿using System.Runtime.Serialization;

namespace GoogleAPI.UrlShortener
{
    [DataContract]
    public class CountIdPair
    {
        /// <summary>
        /// Number of clicks for this top entry, e.g. for this particular country or browser.
        /// </summary>
        [DataMember(Name = "count")]
        public string Count { get; set; }

        /// <summary>
        /// Label assigned to this top entry, e.g. "US" or "Chrome".
        /// </summary>
        [DataMember(Name = "id")]
        public string Id { get; set; }
    }
}
