﻿using System.Runtime.Serialization;

namespace GoogleAPI.UrlShortener
{
    /// <summary>
    /// Parameters for Shorten method.
    /// </summary>
    [DataContract]
    public class ShortenRequest
    {
        /// <summary>
        /// Long URL, e.g. "http://www.google.com/". 
        /// </summary>
        [DataMember(Name = "longUrl")]
        public string LongUrl { get; set; }
    }
}
